<div class="container">
  <div class="row">
    <div class="col-sm-4"></div>
    <div class="col-sm-4">

    <div ng-app="myapp" ng-controller="usercontroller" ng-init="loadCountry()">
      <select name="country" ng-model="country">
        <option *ngFor="let customer of customers">{{customer}}</option>
      </select>
      <br>

      <select name="state" ng-model="state">
        <option ng-bind="country"></option>
      </select>
    </div>
    </div>
    <div class="col-sm-4"></div>
  </div>
</div>
